
/* Relative */
"41.title" = "Относительно";

/* LSB */
"43.title" = "ЛПА";

/* RSB */
"45.title" = "ППА";

/* Width */
"117.title" = "Ширина";

/* Vertical Origin */
"CYA-6K-fHg.title" = "Вертикальное начало";

/* BSB */
"FFK-Wp-j0r.title" = "НПА";

/* Vertical Width */
"LDG-UH-DUh.title" = "вертикальная ширина";

/* on both sides */
"R90-Qk-ICv.title" = "с обеих сторон";

/* TSB */
"aj7-Y6-VSQ.title" = "ВПА";

/* on both sides */
"vLj-LR-oBS.title" = "с обеих сторон";
